Bug 183404 - Kernel 2.6.15-1.1831_FC4smp only detecing 3 CPUs on a 4 CPU (HT) system
Kernel 2.6.15-1.1831_FC4smp only detecing 3 CPUs on a 4 CPU (HT) system
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-28 16:26 EST by James Wilson
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-16 00:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg Boot Log and /proc/cpuinfo (24.30 KB, text/plain)
2006-02-28 16:26 EST, James Wilson
no flags Details

  None (edit)
Description James Wilson 2006-02-28 16:26:45 EST
Description of problem:

On a dual Xeon 2.4GHz machine, with HT turned on, only 3 CPUs are found.  Errors
in dmesg show symptoms (see attachment).

Version-Release number of selected component (if applicable):

Linux 2.6.15-1.1831_FC4smp #1 SMP Tue Feb 7 13:48:31 EST 2006 i686 i686 GNU/Linux

How reproducible:


Steps to Reproduce:
1. Install Kernel 2.6.15-1.1831_FC4smp
2. Reboot
3. Check dmesg log
  
Actual results:

Only 3 CPUs detected

Expected results:

4 CPUs detected

Additional info:
Comment 1 James Wilson 2006-02-28 16:26:45 EST
Created attachment 125424 [details]
dmesg Boot Log and /proc/cpuinfo
Comment 2 Dave Jones 2006-05-28 23:44:30 EDT
Is this still a problem on the 2.6.16 based kernels ?
If so, can you attach your dmesg ?
Comment 3 James Wilson 2006-07-11 12:15:31 EDT
No, the problem only presented itself on kernel 2.6.15-1.1831_FC4smp.  All
subsequent updates have worked as expected.

Note You need to log in before you can comment on or make changes to this bug.